{% extends 'base.html' %}
{% load static %}

{% block head %}
<link rel="stylesheet" href="{% static 'Story5/css/style5.css' %}">
{% endblock %}

{% block title %} Add Course {% endblock %}

{% block content %}
{% include 'navbar.html' %}

<div class="fluid-container course-container mx-auto">

    {% if submitted %}
        <p class ="text-center"> Your course was added sucessfully :)</p>
        <a href="{% url 'Story5:daftarmatkul' %}"><p class ="text-center"> back to course list </p></a>
    {% endif %}

    <p class="judul text-center">ADD COURSE</p>
    <form method="POST">
        {% csrf_token %}
        {% for field in form %}
            <div class="row justify-content-center mt-4">
                <div class="col-lg-4">{{field.label_tag}}</div>
                <div class="col-lg-5">
                    {{field}}
                    {% if field.help_text %}
                        {{field.help_text}}
                    {% endif %}
                </div>
            </div>
        {% endfor %}
        <div class="row justify-content-center">
            <div class="col-lg-4"></div>
            <div class="col-lg-5"><button type="submit" class="btn btme btn-dark float-right"> Submit </button></div>
        </div>
    </form>
</div>
    

{% include 'footer.html' %}

{% endblock %}